extends ../_docs-template

block vars
  - var activeLink = 'svelte';
  - var title = 'Swiper Svelte Component | Framework7 Svelte Documentation';

block content


  .docs-nav
    include ../_docs-menu-svelte
  .docs-content
    .motion-docs-page-title
      h1 Swiper Svelte Component
      script(src="/js/motion/swiper.js")
      f7-motion-swiper(motion)

    p Framework7 comes with powerful and most modern touch slider ever - Swiper Slider with super flexible configuration and lot, lot of features.
    p Swiper library already integrated into Framework7 and you don't have to install it separately.
    p Swiper Svelte components are not included in Framework7 in favor of <a href="https://swiperjs.com/element/" target="_blank">Swiper Element</a>.
    p For the full API documentation and more examples check out the official <a href="https://swiperjs.com/element/" target="_blank">Swiper Element documentation</a>.


    h2 Examples
    +examplePreview('svelte', 'swiper-multiple.svelte', 'swiper/swiper-multiple')
